uuid: 32806a7f-dae0-409e-aec4-16d879761ff1
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.rigovtdep
field_name: rigovtdep
entity_type: commerce_product_variation
type: decimal
settings:
  precision: 10
  scale: 0
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
